.container { margin: 4px; padding: 2px; border: 1px solid #fff; background-color: #ffffff;/*box-shadow: 0px 2px 7px #292929;*//*-moz-box-shadow: 0px 2px 7px #292929;-webkit-box-shadow: 0px 2px 7px #292929;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;*/ }
.mainbody, .footer { padding: 5px; }
.mainbody { margin-top: 0; min-height: 150px; /*max-height: 388px;*/ overflow: auto; clear: both; }
.header { /*height: 40px;*/ z-index: 9999999; float: right; text-align: right; width: 100%; border-bottom: 1px solid #EEE; background-color: #ffffff; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; padding: 0px; }
.footer { height: 40px; background-color: whiteSmoke; border-top: 1px solid #DDD; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.slicknav_menu { display: none; }

@media screen and (max-width: 40em) {
.js #menu { display: none; }
.js .slicknav_menu { display: block; }
}
#menu {list-style: none; margin-bottom: 10px; /*margin-top: 6px; position: relative;right: 286px;*/ z-index: 9; height: 26px; padding: 4px 4px 4px 4px; font-weight: bold; }
#menu li {float: right; margin-left: 7px; /*border: 1px solid grey;*/ }
#menu a {display: block; padding: 5px; color: #444444; /*background: #ccc;*/ text-decoration: none; margin: 3px; border-radius: 3px }
#menu a:hover {color: #fff; background: #007DD0; }
a.morelink {text-decoration: none; outline: none; }
.morecontent span { display: none; }
.delete-doc {right: 50px; margin-top: -15px; position: absolute; ; /*float:right;margin-right:60px;margin-bottom:15px;*/ }
.btnNoteSezione {float: left; margin: 0 5px; position: absolute; /*top: 105px;*/ }
.btnNoteSezione input {color: darkred; font-weight: bold; }
fieldset {padding: 5px; margin-top: 5px; background-color: #fff; min-height: 50px; border: 1px solid #005aab; }
fieldset legend {text-transform: uppercase; padding: 3px 5px; color: #fff; font-size: 11px; font-weight: bold; margin-bottom: 5px; margin-left: 10px; background-color: #005aab; }
.btn { font-family: Verdana, sans-serif; font-size: 12px; color: #007DD0; align-items: flex-start; text-align: center; cursor: default; border-image-source: initial; border-image-slice: initial; border-image-width: initial; border-image-outset: initial; border-image-repeat: initial; background-color: buttonface; box-sizing: border-box; padding: 2px 6px 3px; border-width: 2px; border-style: outset; border-color: buttonface; }
.linklink { font-family: Verdana, sans-serif; font-size: 12px;text-decoration: underline}
.truncate { width: 80px !important; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#toTop { background-color: #49494b; border-radius: 4px 4px 0 0; bottom: 0; color: #fff; display: none; height: 25px; position: fixed; right: 30px; text-align: center; text-transform: uppercase; width: 35px; opacity: .9; z-index: 10000; transition: all .2s ease-in-out 0s; }
#toTop:before { line-height: 35px; -webkit-font-smoothing: antialiased; font-family: 'icomoon'; font-size: 22px; }
#toTop span { font-size: 25px; line-height: 35px }
